luautf8

A UTF-8 support module for Lua

$ luarocks install luautf8

This module adds UTF-8 support to Lua. It's compatible with Lua "string" module.

Versions

scm-0dev7 years ago3,805 downloads
0.1.3-12 years ago102,020 downloads
0.1.2-22 years ago17,708 downloads
0.1.1-17 years ago669,913 downloads
0.1.0-17 years ago57 downloads

Dependencies

lua >= 5.1

Dependency for

brain, geezifylua, haxe-deps, LuaCS, luakuroshiro, lunamark, lunamark, lwtk, str, strongstring, telegram-bot-lua, telegram-bot-lua, web-driver, yoke

Labels

Manifests